=== debian/control ===
Source: node-ansi-colors
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Kartik Kulkarni <kartik.koolks@gmail.com>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 node-mocha <!nocheck>,
 nodejs,
 pkg-js-tools (>= 0.9.35),
Standards-Version: 4.5.0
Homepage: https://github.com/doowb/ansi-colors
Vcs-Git: https://salsa.debian.org/js-team/node-ansi-colors.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-colors

Package: node-ansi-colors
Architecture: all
Depends:
 nodejs,
 ${misc:Depends},
Description: Add ANSI colors to your text and symbols in the terminal
 Ansi-colors is the official ansi styling library for gulp,
 and is used by hundreds of other projects, including mocha and enquirer.
 .
 A faster drop-in replacement for chalk, kleur and turbocolor
 .
 It supports nested colors and chained colors with support
 to toggle support on and off.
 .
 It has no dependencies and thus easier to maintain.
 .
 Node.js is an event-based server-side JavaScript engine.
