=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ansi-colors-$1.tar.gz/ \
 https://github.com/doowb/ansi-colors/releases .*/archive/v?([\d\.]+).tar.gz
