## node-ansi-colors 4.1.3

=== debian/changelog ===
node-ansi-colors (4.1.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-ansi-colors: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 15:11:41 +0000

node-ansi-colors (4.1.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * New upstream version 4.1.3

 -- Yadd <yadd@debian.org>  Tue, 30 Aug 2022 14:45:21 +0200

node-ansi-colors (4.1.1-3) unstable; urgency=medium

  [ Kartik Kulkarni ]
  * add CI for salsa

  [ Debian Janitor ]
  * trim trailing whitespace
  * set upstream metadata fields: Bug-Submit
  * remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Jonas Smedegaard ]
  * update watch file:
    + fix track Github tags (not releases)
    + use substitution strings
    + simplify filename mangling
    + add usage comment
  * update copyright info:
    + use Reference field
    + update coverage; license my contributions as GPL-3;
      add related lintian overrides
  * add source helper script copyright-check
  * add git-buildpackage config:
    + enable signed tags
    + simplify filter
    + use DEP14 branches debian/latest upstream/latest
    + add usage comment
  * stop (build-)depend explicitly on nodejs: not executed directly
  * update patch DEP-3 headers, rename patch,
    and add debian/patches/README documenting patch naming micro-policy
  * declare compliance with Debian Policy 4.6.0
  * set Rules-Requires-Root: no
  * fix avoid capitalized first letter in short description
  * use semantic newlines
    in copyright file License sections and long description

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Dec 2021 19:44:30 +0100
